.pd-100-top{
    padding-top: 100px;
}
.content-page-menu-tabs{
    display: flex;
    width: 100%;
    justify-content: center;
}
.content-page-menu-tabs ul{
    display: flex;
    gap: 26px;
    align-items: center;
}
.content-page-menu-tabs ul li a{
    color: var(--Text-Primary-64, rgba(13, 19, 26, 0.64));
    font-variant-numeric: lining-nums proportional-nums;
    font-size: var(--Link-Small-Font-size, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--Link-Small-Line-Height, 28px); /* 140% */
    letter-spacing: -0.4px;
    padding: 16px 0;
    display: inline-block;
    position: relative;
    transition: all 300ms ease-in;
}
.content-page-menu-tabs ul li a:before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 0%;
    transition: all 300ms linear;
    background: #3998F7;
}
.content-page-menu-tabs ul li a.active:before{
    width: 100%;
}
.content-page-menu-tabs ul li a.active{
    color: var(--Text-Primary-100, #0D131A);
}
.content-page-menu-tabs ul li a:hover{
    color: var(--Text-Primary-100, #0D131A);
}
.section-page-block-items.pd-top-48{
    padding-top: 48px;
}
.awards-link .news-element-picture img{
    width: 236px;
    height: 236px;
    object-fit: contain;
}
.awards-link .news-element-picture{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: var(--Corner-radius-48, 24px) var(--Corner-radius-48, 24px) 0 0;
    border: 1px solid var(--Stroke-Primary-8, rgba(13, 19, 26, 0.08));
    background: linear-gradient(0deg, var(--Fill-Primary-8, rgba(13, 19, 26, 0.08)) 0%, var(--Fill-Primary-8, rgba(13, 19, 26, 0.08)) 100%), #FFF;

    border-radius: 48px 48px 0px 0;
}
.tag-item-icon{
    width: 16px;
    height: 16px;
    display: inline-block;
}
.tag-item-icon img, .tag-item-icon svg{
    width: 100%;
    height: 100%;
}
.awards-link .tags-item{
    display: flex;
    align-items: center;
    gap: 8px;
}
.awards-link .news-element-description-bottom{
    display: flex;
    gap: 10px;
    /*align-items: center;*/
    align-items: end;
}
.icon-arrow{
    padding: 4px 12px;
    border-radius: var(--Corner-radius-48, 48px);
    border: 1px solid var(--Stroke-Primary-8, rgba(13, 19, 26, 0.08));
    background: var(--Fill-Accent-12, rgba(255, 255, 255, 0.12));
    backdrop-filter: blur(12px);
    transition: all 600ms;
}
a:hover .icon-arrow {
    background: rgba(13, 19, 26, 0.08);
}
.news-element-tags{
    flex-grow: 1;
    align-items: center;
}
.awards-link .news-element-description{
    gap: 53px;
}
.section-awards .section-newsblock-list .flexbox-container{
    row-gap: 48px;
}
.awards-pop-up .collback-form{
    /*height: 100%;*/
    padding: 0;
    /*overflow: hidden;*/
}
.awards-pop-up .popup-item-content .collback-form.callback-steps-form{
    padding: 0px;
}
.awards-pop-up-wrapper{
    /*height: 100%;*/
}
.form-pop-up-img{
    height: 364px;
    overflow: hidden;
    background: linear-gradient(0deg, var(--Fill-Primary-8, rgba(13, 19, 26, 0.08)) 0%, var(--Fill-Primary-8, rgba(13, 19, 26, 0.08)) 100%), #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.form-pop-up-img img{
    width: 252px;
    height: 252px;
}
.popup-item-content{
    overflow: hidden;
}
.awards-pop-up .collback-form .collback-form-header{
    text-align: left;
    gap: 16px;
    padding: var(--opups-48, 48px) var(--opups-80, 80px) var(--opups-64, 64px) var(--opups-80, 80px);
}
.pop-up-tags{
    display: flex;
    gap: 8px;
    align-items: center;
}
.btn-with-arrow{
    display: flex;
    align-items: center;
    gap: 4px;
    color: var(--Text-Primary-100, #0D131A);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: var(--Link-Small-Font-size, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--Link-Small-Line-Height, 28px); /* 140% */
    letter-spacing: -0.4px;
}
.btn-with-arrow .icon{
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.awards-pop-up .btn-with-arrow{
    margin-top: 32px;
}
.awards-pop-up .paragraph-big{
    color: var(--Text-Primary-100, #0D131A);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: var(--Paragraph-Default-Font-size, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--Paragraph-Default-Line-Height, 28px); /* 140% */
    letter-spacing: -0.4px;
}
.news-element-characteristic{
    display: flex;
    gap: 4px;
    align-items: center;
}
.news-element-characteristic .icon{
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.news-elements-characteristic{
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}
.blog-element{
    min-height: 476px;
}
.section-bloglist-detali .flexbox-container{
    row-gap: 60px;
}
.mailing-container{
    display: flex;
    gap: 16px;
}
.mailing-background{
    width: calc(50% - 8px);
}
.mailing-detail{
    width: calc(50% - 8px);
}
.mailing-background{
    border-radius: var(--Corner-radius-48, 48px);
    background: var(--Icon, radial-gradient(97.94% 89.86% at 62.72% 100%, #0D131A 0%, #132D4D 100%));
    display: flex;
    align-items: center;
    justify-content: center;
}
.mailing-detail{
    border-radius: var(--Corner-radius-48, 48px);
    background: var(--Layer-Secondary, #FFF);
    display: flex;
    min-height: 980px;
    /*padding-top: var(--opups-64, 64px);*/
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.mailing-detail form{
    /*padding: var(--opups-64, 64px) var(--opups-80, 80px);*/
    /*display: flex;*/
    /*flex-direction: column;*/
    /*gap: 48px;*/
    /*text-align: center;*/
}
.mailing-detail-head{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.mailing-detail-btn .collback-form-fields-btn{
    padding: 0 40px;

}
.pd-tags-border{
    border-top: 1px solid var(--Stroke-Primary-8, rgba(13, 19, 26, 0.08));
    padding-top: 32px;
}
.section-review .main-page-interactive-slider-top ul{
    /*gap: 16px;*/
}
.section-theme-header-name-item-icon{
    width: 80px;
    aspect-ratio: 1 / 1;
}
.section-theme-header-name-item-icon img, .section-theme-header-name-item-icon svg{
    width: 100%;
    height: 100%;
}
.main-review-slide-content-left{
    width: 36%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 32px;
    padding: var(--Card-48, 48px) var(--Card-64, 64px) var(--Card-48, 48px) 0;
}
.main-review-slide-content-right{
    width: 54.3%;
}
.main-review-slide-content {
    display: flex;
    justify-content: space-between;
}
.main-review-author{
    display: flex;
    gap: 24px;
    align-items: center;
}
.main-review-author-name-container{
    display: flex;
    flex-direction: column;
    gap: 8px;
    flex-grow: 1;
}
.main-review-author-name{
    color: var(--Text-Primary-100, #0D131A);
    font-variant-numeric: lining-nums tabular-nums;
    font-size: var(--Paragraph-Default-Font-size, 20px);
    font-style: normal;
    font-weight: 600;
    line-height: var(--Paragraph-Default-Line-Height, 28px); /* 140% */
    letter-spacing: -0.4px;
}
.main-review-author-post{
    color: var(--Text-Primary-64, rgba(13, 19, 26, 0.64));
    font-variant-numeric: lining-nums proportional-nums;
    font-size: var(--Paragraph-Small-Font-size, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--Paragraph-Small-Line-Height, 24px); /* 150% */
    letter-spacing: -0.32px;
}
.main-review-item{
    border-radius: var(--Corner-radius-48, 48px) var(--Corner-radius-48, 48px) var(--Corner-radius-48, 48px) var(--Corner-radius-48, 48px);
    overflow: hidden;
}
.main-review-content{
    display: flex;
    flex-direction: column;
    gap: 48px;
    padding: var(--Card-48, 48px);
    background: var(--White-100, #FFF);
}
.main-review-tags{
    padding: var(--Card-32, 32px) var(--Card-48, 48px) var(--Card-48, 48px) var(--Card-48, 48px);
    background: var(--White-100, #FFF);
    border-top: 2px solid var(--Stroke-Primary-8, rgba(13, 19, 26, 0.08));
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.main-review-tags .awards-link .tags-item{
    color: var(--Text-Primary-100, #0D131A);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: var(--Link-Small-Font-size, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--Link-Small-Line-Height, 28px); /* 140% */
    letter-spacing: -0.4px;
    padding: var(--Buttons-8, 8px) var(--Buttons-24, 24px);
}
.main-review-tags .awards-link .tag-item-icon{
    width: 24px;
    height: 24px;
}
.main-review-slide-container{
    width: 100%;
    padding-bottom: 40px;
    padding-left: 8px;
    padding-right: 8px;
    box-sizing: border-box;
}
.section-review .main-page-interactive-slider-container{
    gap: 80px;
}
.main-review-slide-content .section-theme-header{
    gap: 34px;
}
.review-items{
    display: flex;
    flex-wrap: wrap;
    gap: 48px 16px;
}
.review-item{
    display: flex;
    border-radius: var(--Corner-radius-48, 48px);
    background: #FFF;
    flex-direction: column;
    gap: 48px;
    padding: var(--Card-48, 48px);
    width: calc(33.333% - 10.6666667px);
    box-sizing: border-box;
    min-height: 660px;
}
.review-item-logo {
    width: 80px;
    aspect-ratio: 1 / 1;
    border-radius: 1000px;
    background: var(--Fill-Primary-8, rgba(13, 19, 26, 0.08));
}
.review-item-logo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.review-item-author{
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: auto;
    position: relative;
}
a .review-item-author .review-item-author-name,
a .review-item-author .review-item-author-post{
    width: calc(100% - 60px);
}
.review-item-arrow{
    position: absolute;
    bottom: 0;
    right: 0;
    padding: var(--Buttons-4, 4px) var(--Buttons-12, 12px);
    border-radius: var(--Corner-radius-48, 48px);
    border: 1px solid var(--Stroke-Primary-8, rgba(13, 19, 26, 0.08));
    background: var(--Fill-Accent-12, rgba(255, 255, 255, 0.12));
    backdrop-filter: blur(12px);

    transition: all 600ms;
}
a.review-item-author {
    padding-right: 60px;
}
a:hover .review-item-arrow{
    background: rgba(13, 19, 26, 0.08);
}
.review-item-author-name{
    color: var(--Text-Primary-100, #0D131A);
    font-variant-numeric: lining-nums tabular-nums;
    font-size: var(--Paragraph-Default-Font-size, 20px);
    font-style: normal;
    font-weight: 600;
    line-height: var(--Paragraph-Default-Line-Height, 28px); /* 140% */
    letter-spacing: -0.4px;
}
.review-item-author-post{
    color: var(--Text-Primary-64, rgba(13, 19, 26, 0.64));
    font-variant-numeric: lining-nums proportional-nums;
    font-size: var(--Paragraph-Small-Font-size, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--Paragraph-Small-Line-Height, 24px); /* 150% */
    letter-spacing: -0.32px;
}
.gap-240{
    display: flex;
    flex-direction: column;
    gap: 240px;
}
.section-theme-header.gap-56{
    gap: 56px;
}
.review-items-container .pagenavigation{
    display: flex;
    justify-content: center;
}
.review-items-container{
    display: flex;
    flex-direction: column;
    gap: 48px;
}
.section-page-block-items.pd-top-null{
    padding-top: 0 !important;
}
.vis-desktop{

}
.vis-mobile{
    display: none;
}
.product-item-container{
    height: 100%;
}
.product-item{
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 48px;
    padding: 32px;
    border-radius: var(--Corner-radius-48, 48px);
    background: var(--Fill-Accent, #FFF);
    box-sizing: border-box;
}
.product-item-images{
    display: flex;
    gap: 12px;
}
.product-item-image{
    width: 80px;
    aspect-ratio: 1 / 1;
}
.product-item-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product-item-title{
    color: var(--Text-Primary-100, #0D131A);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: var(--Paragraph-Big-Font-size, 24px);
    font-style: normal;
    font-weight: 600;
    line-height: var(--Paragraph-Big-Line-Height, 32px); /* 133.333% */
    letter-spacing: -0.48px;
}
.product-item-container:hover .product-item-title{
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-color: rgba(13, 19, 26, 0.80);
    text-decoration-thickness: 5%;
    text-underline-offset: 7px;
}
.product-item-count-publication{
    color: var(--Text-Primary-64, rgba(13, 19, 26, 0.64));
    font-variant-numeric: lining-nums proportional-nums;
    font-size: var(--Paragraph-Small-Font-size, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: var(--Paragraph-Small-Line-Height, 24px); /* 150% */
    letter-spacing: -0.32px;
}
.product-item-description{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.section-baza .other-path-block .flexbox-container{
    gap: 16px 0;
}
.updated-last-item-container{
    height: 100%;
}
.updated-last-item{
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 48px;
    box-sizing: border-box;
    padding: 32px;
    background: #FFF;
    border-radius: var(--Corner-radius-48, 48px);
    position: relative;
    justify-content: space-between;
}
.updated-last-item:hover .updated-last-title{
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-color: rgba(13, 19, 26, 0.80);
    text-decoration-thickness: 5%;
    text-underline-offset: 7px;
}
.updated-last-title{
    overflow: hidden;
    color: var(--Text-Primary-100, #0D131A);
    font-variant-numeric: lining-nums proportional-nums;
    text-overflow: ellipsis;
    font-size: var(--Paragraph-Big-Font-size, 24px);
    font-style: normal;
    font-weight: 600;
    line-height: var(--Paragraph-Big-Line-Height, 32px); /* 133.333% */
    letter-spacing: -0.48px;
}
.updated-last-desc{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.updated-last-tags{
    display: flex;
    gap: 48px;
    align-items: flex-end;
}
.uptated-last-tag-arrow{
    width: 48px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;

    border-radius: var(--Corner-radius-48, 48px);
    border: 1px solid var(--Stroke-Primary-8, rgba(13, 19, 26, 0.08));
    background: var(--Fill-Accent-12, rgba(255, 255, 255, 0.12));

    /* button-bg-blur */
    backdrop-filter: blur(12px);
    transition: all 600ms;
}
a:hover .uptated-last-tag-arrow{
    background: rgba(13, 19, 26, 0.08);
}
.updated-last-tags .news-element-tags{
    width: calc(100% - 96px);
}
.big-logo{

    display: flex;
    gap: 20px;

    height: 120px;
    aspect-ratio: 1 / 1;
    margin: 0 auto;
}
.big-logo img{
    width: auto;
    height: 100%;
    object-fit: contain;
}
.sprint-editor-single-image-picture.as-ratio{
    width: 517px;
    aspect-ratio: 1 / 1;
    margin: 0 auto;
}
.sprint-editor-single-image-picture.as-ratio img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 1359px) {
    .pd-tags-border{
        padding-top: 24px;
    }
    .pd-100-top{
        padding-top: 72px;
    }
    .content-page-menu-tabs ul li a{
        font-size: var(--Link-Small-Font-size, 18px);
        line-height: var(--Link-Small-Line-Height, 26px); /* 144.444% */
        letter-spacing: -0.36px;
        padding: var(--Buttons-16, 14px) 0;
    }
    .content-page-menu-tabs ul{
        gap: 19px;
    }
    .section-page-block-items.pd-top-48{
        padding-top: 33px;
    }
    .awards-link .news-element-picture img{
        width: 169.105px;
        height: 169.105px;
    }
    .awards-link .news-element-picture{
        min-height: 217.105px;
    }
    .awards-link .news-element-description{
        gap: 24px;
    }
    .news-element-picture.awards-mode{
        padding: 23px 0;
        border-radius: 24px 24px 0 0;
    }
    .icon-arrow {
        padding: 2px 9px;
    }
    .section-awards .section-newsblock-list .flexbox-container{
        row-gap: 32px;
    }
    .awards-pop-up .collback-form .collback-form-header{
        padding: var(--opups-48, 26px) var(--opups-80, 64px) var(--opups-64, 52px) var(--opups-80, 64px);
        gap: 14px;
    }
    .awards-pop-up .collback-form-header-desc{
        width: 100%;
    }
    .awards-pop-up .paragraph-big{
        font-size: var(--Paragraph-Default-Font-size, 18px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Paragraph-Default-Line-Height, 26px); /* 144.444% */
        letter-spacing: -0.36px;
    }
    .awards-pop-up .btn-with-arrow{
        margin-top: 18px;
    }
    .section-blog.pd-100-top{

    }
    .section-bloglist-detali .news-element-picture{
        aspect-ratio: 152/75;
        min-height: auto;
    }
    .blog-element{
        min-height: 450px;
    }
    .blog-element .news-element-description{
        padding: 24px;
        padding-top: 20px;
    }
    .news-element-characteristic .icon svg{
        width: 14.583px;
        height: 14.583px;
    }
    .news-elements-characteristic{
        gap: 12px;
    }
    .section-bloglist-detali .flexbox-container {
        row-gap: 32px;
    }
    .mailing-container{
        flex-direction: column;
    }
    .mailing-background{
        width: 100%;
        padding: var(--Card-64, 48px) 0;
        border-radius: var(--Corner-radius-48, 24px);
    }
    .mailing-detail{
        width: 100%;
        min-height: auto;
    }
    .mailing-detail form{
        /*padding: var(--opups-64, 52px) var(--opups-80, 64px);*/
        /*gap: 32px;*/
        /*border-radius: 24px;*/
    }
    .mailing-detail-head{
        gap: 20px;
    }
    .mailing-detail-btn .collback-form-fields-btn{
        padding: 0;
    }
    .main-review-slide-content{
        flex-direction: column;
        gap: 24px;
    }
    .main-review-slide-content-left{
        width: 100%;
        text-align: center;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        padding: var(--Block-under-title-80, 64px) var(--Card-64, 48px) var(--Card-48, 24px) var(--Card-64, 48px);
    }
    .main-review-slide-content-left .section-theme-header-name{
        display: flex;
        justify-content: center;
    }
    .main-review-slide-content-right{
        width: 100%;
        box-sizing: border-box;
        padding: var(--Block-under-title-80, 64px) var(--Block-under-title-80-2, 32px);
        padding: 0 24px;
    }
    .section-review .main-page-interactive-slider-top {
        padding: 64px 32px 0;
    }
    .section-review .main-page-interactive-slider-container {
        gap: 18px;
    }
    .section-review .main-review-slide-content .section-theme-header {
        gap: 23px;
    }
    .section-review .main-page-interactive-slider .section-theme-header-subtitle {
        width: 100%;
        margin-top: 21px;
    }
    .main-review-item{
        border-radius: var(--Corner-radius-48, 24px) var(--Corner-radius-48, 24px) var(--Corner-radius-48, 24px) var(--Corner-radius-48, 24px);
    }
    .main-review-content{
        border-bottom: 2px solid var(--Stroke-Primary-8, rgba(13, 19, 26, 0.08));
        gap: 30px;
        padding: var(--Card-48, 24px);
    }
    .main-review-author-icon svg{
        width: 75.637px;
        height: 52px;
        aspect-ratio: 16/11;
    }
    .main-review-author{
        gap: var(--Card-24, 18px);
    }
    .main-review-author-name{
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums tabular-nums;
        font-size: var(--Paragraph-Default-Font-size, 18px);
        font-style: normal;
        font-weight: 600;
        line-height: var(--Paragraph-Default-Line-Height, 26px); /* 144.444% */
        letter-spacing: -0.36px;
    }
    .main-review-author-post{
        color: var(--Text-Primary-64, rgba(13, 19, 26, 0.64));
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Paragraph-Small-Font-size, 14px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Paragraph-Small-Line-Height, 22px); /* 157.143% */
        letter-spacing: -0.28px;
    }
    .main-review-author-name-container{
        gap: 4px;
    }
    .main-review-tags{
        padding: var(--Card-32, 24px) var(--Card-48, 24px) var(--Card-48, 24px) var(--Card-48, 24px);
        gap: 11px;
    }
    .main-review-tags .awards-link .tags-item{
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Link-Small-Font-size, 18px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Link-Small-Line-Height, 26px); /* 144.444% */
        letter-spacing: -0.36px;
        padding: var(--Buttons-8, 8px) var(--Buttons-24, 20px);
    }
    .gap-240{
        gap: 180px;
    }
    .section-theme-header.gap-56 {
        gap: 46px;
    }
    .review-item{
        width: calc(50% - 8px);
        padding: var(--Card-48, 24px);
        border-radius: var(--Corner-radius-48, 24px);
        gap: 24px;
        min-height: auto;
    }
    .review-items{
        gap: 32px 16px;
    }
    .review-item-author-name{
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums tabular-nums;
        font-size: var(--Paragraph-Default-Font-size, 18px);
        font-style: normal;
        font-weight: 600;
        line-height: var(--Paragraph-Default-Line-Height, 26px); /* 144.444% */
        letter-spacing: -0.36px;
    }
    .review-item-author-post{
        color: var(--Text-Primary-64, rgba(13, 19, 26, 0.64));
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Paragraph-Small-Font-size, 14px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Paragraph-Small-Line-Height, 22px); /* 157.143% */
        letter-spacing: -0.28px;
    }
    .review-item-author{
        padding-top: 24px;
    }
    .review-items-container{
        gap: 32px;
    }
    .product-item{
        padding: 24px;
        gap: 24px;

        border-radius: var(--Corner-radius-48, 24px);
        border: 1px solid var(--Button-secondary, rgba(13, 19, 26, 0.04));
    }
    .product-item-image{
        width: 64px;
    }
    .product-item-title{
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Paragraph-Big-Font-size, 20px);
        font-style: normal;
        font-weight: 600;
        line-height: var(--Paragraph-Big-Line-Height, 28px); /* 140% */
        letter-spacing: -0.4px;
    }
    .product-item-count-publication{
        color: var(--Text-Primary-64, rgba(13, 19, 26, 0.64));
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Paragraph-Small-Font-size, 14px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Paragraph-Small-Line-Height, 22px); /* 157.143% */
        letter-spacing: -0.28px;
    }
    .product-item-description{
        gap: 4px;
    }
    .section-baza.section-page-block-items.section-gap-160{
        gap: 90px;
    }
    .updated-last-item{
        border-radius: var(--Corner-radius-48, 24px);
        padding: var(--Card-32, 24px);
    }
    .updated-last-item .news-element-characteristic .icon svg{
        width: auto;
        height: auto;
    }
    .updated-last-title{
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        align-self: stretch;
        overflow: hidden;
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums proportional-nums;
        text-overflow: ellipsis;
        font-size: var(--Paragraph-Big-Font-size, 20px);
        font-style: normal;
        font-weight: 600;
        line-height: var(--Paragraph-Big-Line-Height, 28px); /* 140% */
        letter-spacing: -0.4px;
    }
    .updated-last-tags .news-element-tags{
        width: calc(100% - 72px);
    }
    .updated-last-tags{
        gap: 24px;
    }
    .big-logo{
        height: 100px;
    }


    .review-item-author{
        gap: 4px;
    }


    
}
@media (max-width: 767px) {
    .vis-mobile{
        display: inline-block;
    }
    .vis-desktop{
        display: none;
    }
    .pd-100-top{
        padding-top: 52px;
    }
    .content-page-menu-tabs ul li a{
        font-size: var(--Link-Small-Font-size, 12px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Link-Small-Line-Height, 20px); /* 166.667% */
        letter-spacing: -0.24px;
        padding: 12px 0;
    }
    .content-page-menu-tabs ul{
        gap: 12px;
    }
    .section-page-block-items.pd-top-48{
        padding-top: 15px !important;
    }
    .awards-link .news-element-picture img{
        width: 110.105px;
        height: 110.105px;
    }
    .awards-link .news-element-picture{
        min-height: 142.105px;
    }
    .awards-link .news-element-description-bottom{
        align-items: flex-end;
    }
    .awards-link .news-element-description {
        gap: 15px;
    }
    .section-awards .section-newsblock-list .flexbox-container {
        row-gap: 8px;
    }
    .awards-pop-up .collback-form{
        padding: 0 !important;
        height: 100%;
    }
    .form-pop-up-img img{
        width: 154px;
        height: 154px;
    }
    .form-pop-up-img{
        height: 194px;
    }
    .awards-pop-up .collback-form .collback-form-header{
        padding: var(--opups-48, 24px) var(--opups-80, 16px) var(--opups-64, 16px) var(--opups-80, 16px);
        gap: 12px;
    }
    .awards-pop-up .popup-item-content .collback-form-header-title{
        padding: 0;
    }
    .awards-pop-up .popup-item-content .collback-form-header-desc{
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Paragraph-Default-Font-size, 14px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Paragraph-Default-Line-Height, 22px); /* 157.143% */
        letter-spacing: -0.28px;
        padding: 0;
    }
    .awards-pop-up .popup-item-content .collback-form-header-desc img{
        width: 100%;
        height: auto;
    }
    .awards-pop-up .btn-with-arrow{
        margin-top: 0;
    }
    .btn-with-arrow{
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Link-Small-Font-size, 12px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Link-Small-Line-Height, 20px); /* 166.667% */
        letter-spacing: -0.24px;
    }
    .awards-pop-up-wrapper{
        /*overflow: scroll;*/
    }
    .blog-element .news-element-description{
        padding: 16px;
    }
    .news-element-link{
        min-height: 405px;
    }
    .news-element-link.plan-razvitia-link{
        min-height: auto;
    }
    .news-element-link.awards-link{
        min-height: auto;
    }
    .news-element-picture.awards-mode {
        padding: 13px 0;
        border-radius: 24px 24px 0 0;
    }
    .section-bloglist-detali .flexbox-container{
        row-gap: 16px;
    }
    .mailing-background img{
        width: 143px;
        height: 80px;
    }
    .mailing-detail form{
        /*padding: var(--opups-64, 16px) var(--opups-48, 24px);*/
    }
    .mailing-container{
        gap: 24px;
    }
    .mailing-detail form{
        gap: 24px;
    }
    .pd-tags-border{
        padding-top: 16px;
    }
    .section-review .main-page-interactive-slider-top{
        padding: 32px 0px 0;
    }
    .main-review-slide-content-left{
        padding: var(--Block-under-title-80, 36px) var(--Card-48, 20px) var(--Card-48, 20px) var(--Card-48, 20px);
    }
    .main-review-slide-content{
        gap: 20px;
    }
    .section-theme-header-name-item-icon{
        width: 64px;
    }
    .section-review .main-page-interactive-slider-container {
        gap: 8px;
    }
    .section-review .main-review-slide-content .section-theme-header {
        gap: 16px;
    }
    .section-review .main-page-interactive-slider .section-theme-header-subtitle {
        margin-top: 12px;
    }
    .main-review-author{
        flex-direction: column;
        align-items: flex-start;
    }
    .main-review-author-name{
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums tabular-nums;
        font-size: var(--Paragraph-Default-Font-size, 14px);
        font-style: normal;
        font-weight: 600;
        line-height: var(--Paragraph-Default-Line-Height, 22px); /* 157.143% */
        letter-spacing: -0.28px;
    }
    .main-review-author-post{
        color: var(--Text-Primary-64, rgba(13, 19, 26, 0.64));
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Paragraph-Small-Font-size, 12px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Paragraph-Small-Line-Height, 20px); /* 166.667% */
        letter-spacing: -0.24px;
    }
    .main-review-slide-content-right{
        padding: 0 8px;
    }
    .main-review-author-icon svg{
        width: 46.546px;
        height: 32px;
        aspect-ratio: 16/11;
    }
    .main-review-author{
        gap: 11px;
    }
    .main-review-content{
        border-bottom: 2px solid var(--Stroke-Primary-8, rgba(13, 19, 26, 0.08));
        padding: var(--Card-48, 20px);
        gap: 20px;
    }

    .main-review-tags{
        padding: var(--Card-32, 16px) var(--Card-48, 20px) var(--Card-48, 20px) var(--Card-48, 20px);
        gap: 8px;
    }
    .main-review-tags .awards-link .tags-item{
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Link-Small-Font-size, 12px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Link-Small-Line-Height, 20px); /* 166.667% */
        letter-spacing: -0.24px;
        padding: var(--Buttons-8, 8px) var(--Buttons-24, 16px);
    }
    .main-review-slide-container{
        padding-bottom: 32px;
    }
    .gap-240{
        gap: 128px;
    }
    .content-page-header-menu-container .content-page-menu-tabs{
        width: 100%;
        overflow: scroll;
    }
    .content-page-header-menu-container .content-page-menu-tabs ul{
        width: max-content;
        white-space: nowrap;
    }
    .programms-inside-list-container-slider .section-theme-header.central {
        width: 100%;
        /*justify-content: flex-start;*/
        /*align-items: flex-start;*/
    }
    .review-item{
        width: 100%;
        border-radius: var(--Corner-radius-48, 24px);
        padding: var(--Card-48, 20px);
    }
    .section-theme-header.gap-56 {
        gap: 27px;
    }
    .review-item-logo{
        width: 64px;
    }
    .review-item-author-name{
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums tabular-nums;
        font-size: var(--Paragraph-Default-Font-size, 14px);
        font-style: normal;
        font-weight: 600;
        line-height: var(--Paragraph-Default-Line-Height, 22px); /* 157.143% */
        letter-spacing: -0.28px;
    }
    .review-item-author-post{
        color: var(--Text-Primary-64, rgba(13, 19, 26, 0.64));
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Paragraph-Small-Font-size, 12px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Paragraph-Small-Line-Height, 20px); /* 166.667% */
        letter-spacing: -0.24px;
    }
    .review-item-author{
        gap: 4px;
    }
    .review-items{
        gap: 8px;
    }
    .product-item-image{
        width: 52px;
    }
    .product-item{
        padding: var(--Card-32, 16px);
        gap: 20px;
    }
    .product-item-title{
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Paragraph-Big-Font-size, 16px);
        font-style: normal;
        font-weight: 600;
        line-height: var(--Paragraph-Big-Line-Height, 24px); /* 150% */
        letter-spacing: -0.32px;
    }
    .product-item-count-publication{
        color: var(--Text-Primary-64, rgba(13, 19, 26, 0.64));
        font-variant-numeric: lining-nums proportional-nums;
        font-size: var(--Paragraph-Small-Font-size, 12px);
        font-style: normal;
        font-weight: 400;
        line-height: var(--Paragraph-Small-Line-Height, 20px); /* 166.667% */
        letter-spacing: -0.24px;
    }
    .product-item-images{
        gap: 8px;
    }
    .section-baza.section-awards .section-newsblock-list .flexbox-container{
        gap: 16px;
    }
    .section-baza.section-page-block-items.section-gap-160{
        gap: 64px;
    }
    .section-baza .other-path-block .flexbox-container{
        gap: 8px 0;
    }
    .updated-last-item{
        padding: 16px;
        gap: 16px;
        min-height: 246px;
    }
    .updated-last-title{

        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        align-self: stretch;
        overflow: hidden;
        color: var(--Text-Primary-100, #0D131A);
        font-variant-numeric: lining-nums proportional-nums;
        text-overflow: ellipsis;
        font-size: var(--Paragraph-Big-Font-size, 16px);
        font-style: normal;
        font-weight: 600;
        line-height: var(--Paragraph-Big-Line-Height, 24px); /* 150% */
        letter-spacing: -0.32px;
    }
    .updated-last-tags .news-element-tags{
        width: calc(100% - 68px);
    }
    .updated-last-tags{
        gap: 20px;
    }
    .big-logo{
        height: 80px;
    }
    .sprint-editor-single-image-picture.as-ratio{
        height: 100%;
    }
}